:root{
 	--igk_atmosphere  : #079adb;
  	--igk_bluebolt    : #0ab4fe;
  	--igk_skyan		  : #5bcdfc;
  	--igk_northfist   : #215693;
}


.btn-big-orange{
	background: var(--igk_atmosphere);
	box-shadow:  0px 2px 6px var(--igk_bluebolt);
}

.btn-parley{
	color: var(--igk_atmosphere);
	border: 1px solid var(--igk_atmosphere);
}
.top-section{
	color: white;
}
.top_notification{
	background: #5bcdfc;
}
/*side bar */
.side-selector .active{
	background: var(--igk_bluebolt);
}
.side-title{
	color: var(--igk_atmosphere);
}
.side-sport-tab.active{
	color: var(--igk_bluebolt);
	border-color: var(--igk_bluebolt);
}
.side-selector{
	box-shadow: 0 3px 6px 0 rgba(146, 219, 249, 0.6);
}
.dark .side-selector{
	border: 1px solid transparent;
	background: white;
}
/*side bar */
.footer-active{
	color: var(--igk_atmosphere);
	font-weight: 600;
}
.btn-sports.active{
	background: linear-gradient(to bottom, #8fdefe, #0ab4fe);
}
.btn-sports{
	color: #707478;
}
.date-count{
	background: var(--igk_skyan);
}
.content-header{
	background: linear-gradient(271deg, #5bcdfc 8%, #079adb 93%);
}
.league-score{
	color: var(--igk_bluebolt);
}
.league-stats, .league-expand{
	background: var(--igk_bluebolt);
}
.league-live{
	background: linear-gradient(to left, #ccf0ff , #5bcdfc 87%);
}
.league-live::after{
	background: #ccf0ff;
}
.tf-btm-bet{
	background: var(--igk_bluebolt);
}
.tf-btm-parley{
	background: var(--igk_northfist);
}

.dark .content-header{
	background: linear-gradient(89deg, #5bcdfc , #079adb 92%);
}
.dark .league-header{
	background: #2b2b2b;
	border-left: 1px solid var(--igk_northfist);
	border-right: 1px solid var(--igk_northfist);
}
.dark .league-info{
	border-color: var(--igk_northfist);
	border-top: none;
}
.betmodal-bottom-red{
	background: var(--igk_bluebolt);
	box-shadow: 0px 6px 6px -3px #0ab4fe66
}
.betmodal-bottom-orange{
	background: var(--igk_northfist);
	box-shadow: 0px 6px 6px -3px #21569366;
}
.btn-parley.active{
	background: linear-gradient(to bottom, #215693, #0ab4fe);
	border: 1px solid transparent;
}
.dt-card-header{
	background: linear-gradient(271deg, #5bcdfc 8%, #079adb 93%);
}
.dt-nav-item.active{
	background: linear-gradient(to bottom, #8fdefe, #0ab4fe);
}
.dt-nav{
	background: #2b2b32;
	color: white;
}

.dark .league-live{
	background: linear-gradient(to left, #215693 , #0ab4fe 87%);
}
.dark .league-live::after {
	background: var(--igk_northfist);
}
.dark .nav-footer{
	color: #707070;
}
.dark .footer-active{
	color: var(--igk_atmosphere);
}
.dark .nav-datelist{
	color: var(--igk_bluebolt);
}	
.dark .active .date-label{
	border-color: var(--igk_bluebolt);
}
.nav-top{
	border-color: rgba(7, 154, 219, 0.25);
}
/*statement page */
.top-bar{
	background: #f1f9fc;
	color: var(--body-color);
}
.nav-btn.active{
	background: linear-gradient(to bottom, #8fdefe, #0ab4fe);
}
.statement-open .nav-header, .statement-settled .nav-header{
	background: linear-gradient(to bottom, #143052 , #050203);
	color: var(--igk_atmosphere);
}
.game-header{
	color: var(--igk_northfist);
}
.status_running{
	color:var(--igk_bluebolt);
}
.openbets-top-nav{
	background: linear-gradient(to top, #8fdefe, #0ab4fe);
	color: var(--body-color);
}
.top-pagination{
	background: #d5eef0;
}
.sports-select {
	background: #0f7dae;
}
/*profile page */
.profile-header{
	background: linear-gradient(271deg, #8fdefe 8%, #0ab4fe 93%);
}
.profile-selector .active{
	background: var(--igk_bluebolt);
}
.profile-selector{
	border-color: rgba(91, 205, 252, 0.68)
}
.profile-toggle.active{
    background: var(--igk_bluebolt);
}
.profile .content-section {
	background: #dfdfdf url('../images/img-drawer-profile.png') no-repeat;
}
.dark.profile .content-section {
	background: #000 url('../images/img-drawer-dark.jpg') no-repeat;
}
.dark .profile-card{
	color: white;
}
.dark .profile-header{
	background:  linear-gradient(89deg, #215693 7%, #0ab4fe 92%);
	color: white;
}
.dark .profile-option{
	color: var(--igk_bluebolt);
}
.dark .profile-selector .active{
	background: var(--igk_bluebolt);
}
.dark .profile-selector{
	border-color: rgba(91, 205, 252, 0.68);
}
.dark .profile-toggle.active{
	background: var(--igk_bluebolt);
}
.dark .calc-top, .calc-top{
	background : linear-gradient(to bottom, #5bcdfc, #079adb);
}
.dark .calc-bottom > button{
	color: #dcf5ff;
}
.side-selector .active{
  background: var(--igk_bluebolt);
}

.close-btn{
	background: linear-gradient(to bottom, #8fdefe, #0ab4fe)
}
.dark .dt-card-header{
	background: linear-gradient(89deg, #5bcdfc , #079adb 92%);
}
.league-select{
	background: var(--igk_bluebolt);
}